<!DOCTYPE html>
<html>

<head>
    <title>INF226 Register</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='login.css') }}" />
	<link rel="icon" href="favicon.png" type="image/png" />

    <style>

        input[type='submit'] {
            width: 47%;
        }

    </style>
</head>

<body>
    <div id="page">
        <form action="" method=post>
            {{ form.csrf_token }}

            <div id="input_container">
                <label for="username">Username:</label>
                {{ form.username }}
                <label for="password">Password:</label>
                {{ form.password }}
                <label for="confirm_password">Confirm Password:</label>
                {{ form.confirm_password }}
            </div>

            <input type="submit" value="Register">
            <input type=hidden value="{{ next or '' }}" name=next>
        </form>
    </div>
</body>

